Bug 216118 - Priority "urgent" is not documented
Priority "urgent" is not documented
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-17 07:19 EST by Stephen Tweedie
Modified: 2013-06-23 22:46 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 15:08:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Tweedie 2006-11-17 07:19:55 EST
Description of problem:
The "priority" field of a bug can be set to "urgent", but the online
click-through docs at

https://bugzilla.redhat.com/bugzilla/page.cgi?id=fields.html#priority

do not document that state.

Everybody thinks that _their_ bug is urgent, so having the policy for urgent
clearly set out would be very helpful when we are resetting bugs back from
urgent to a more moderate priority.
Comment 1 David Lawrence 2007-08-08 16:48:24 EDT
Will work on getting the docs updated.

Note You need to log in before you can comment on or make changes to this bug.